@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@200..800&display=swap');


:root{
    --text-primary:#07cc99;
    --bg-primary:#07cc99;
    --bg-btn-hover-primary:#058764;
}

body{
    font-family: "Plus Jakarta Sans", sans-serif;
    color: #58595e;
}

.btn-primary{
    padding: 21px 50px 23px;
}

.hero{
    background: url(../img/hero_bg.jpg) no-repeat center;
    background-size: cover;
    padding: 80px 0;
}

.hero-content h1{
    font-size: 50px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 23px;
    color: #000;
}

.hero-content p{
    font-size: 20px;
}

.hero-content ul li{
    font-size: 18px;
    font-weight: 500;
    color: #000;
    margin-bottom: 11px;
}

.hero-content ul li i{
    margin-right: 20px;
}

.btn-primary {
    padding: 15px 50px;
    margin-top: 20px;
    background: var(--bg-primary);
    border-color: var(--bg-primary);
}

.btn-outline-primary {
    color: var(--text-primary);
    border-color: var(--bg-primary);
    background: transparent;
}

.btn-outline-primary.disabled, .btn-outline-primary:disabled {
    color: var(--text-primary) !important;
    background-color: transparent !important;
}

.btn-primary:hover, .btn-primary:active{
    background-color: var(--bg-btn-hover-primary) !important;
    border-color: var(--bg-btn-hover-primary) !important;
}

.btn-outline-primary:hover {
    color: var(--text-primary) !important;
    background-color: #07cc973f !important;
    border-color: var(--bg-primary) !important;
}

.visa-type{
    padding: 42px;
    border: 1px solid #EDF3F5;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    background-color: #fff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    overflow: hidden;
    position: relative;
    z-index: 1;
    cursor: pointer;
    transition: ease all .3s;
}

.visa-type:hover{
    box-shadow: 0px 14px 19px 0px rgba(221, 229, 236, 0.42);
    border-color: transparent;
}

.visa-type:before{
    position: absolute;
    width: 70px;
    height: 160px;
    border-radius: 35px;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    -ms-border-radius: 35px;
    -o-border-radius: 35px;
    background-color: #F4F8FA;
    content: "";
    top: -39px;
    left: 5px;
    z-index: -1;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.visa-type .visa-icon{
    width: 58px;
    height: 58px;
    background-color: #FE6C3F;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    box-shadow: 0px 4px 7px rgba(178, 190, 205, 0.29);
    margin-bottom: 50px;
}

.visa-type .visa-icon.commercial{
    background-color: #897CB5;
}

.visa-type .visa-icon.diplomatic{
    background-color:#FB3F7E ;
}

.visa-type .visa-icon.student{
    background-color: #00CC99;
}

.visa-type .visa-icon.resident{
    background-color:#0091FF ;
}

.visa-type .visa-icon.working{
    background-color:#FFBD0F ;
}

.visa-type h3{
    font-size: 24px;
}

.form-control {
    padding: 12px;
    border: 1px solid #dfe2e4;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    font-size: 14px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

::placeholder{
    color: #cbcbcb !important;
}

.form-label {
    font-weight: 700;
    font-size: 14px;
}

footer {
    /* background: #EDF3F5; */
    font-size: 14px;
}

section#VisaForm {
    padding: 80px 0;
    /* background: #edf3f5; */
}


.form-style {
    background: #fff;
    padding: 50px;
    border-radius: 15px;
    box-shadow: 0px 0px 40px 10px rgba(221, 229, 236, 0.42);
}
section.thankyou {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: 100vh;
    width: 100%;
    background: url(../img/bg.jpg) no-repeat center;
}


.thankyou-inner {
    width: 90%;
    height: calc(80vh - 220px);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: rgb(255 255 255 / 80%);
    max-width: 800px;
    border-radius: 20px;
    padding: 30px;
    box-shadow: 0px 0px 40px 10px rgba(221, 229, 236, 0.42);
}

.thankyou-inner h1{
    font-size: 60px;
    color: var(--text-primary);
}

.thankyou-inner img{
    mix-blend-mode: darken;
    margin: -25px 0;
}

.error-main{
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.layer{
    display: flex;
    align-items: center;
    justify-content: center;
}

section.paymebnt {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: 100vh;
    width: 100%;
}

.pay-img img {
    height: 100vh;
    object-fit: cover;
    border-radius: 0 20px 20px 0;
    overflow: hidden;
}

.pay-img:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #00654c9c;
    border-radius: 0 20px 20px 0;
    overflow: hidden;
}

.payment-form {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
